CVE-2008-5656

2008-12-17T20:30:00
ID CVE-2008-5656
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:33:00

Description

Cross-site scripting (XSS) vulnerability in the frontend plugin for the felogin system extension in TYPO3 4.2.0, 4.2.1 and 4.2.2 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.